HomePentest-Tools.com Logo

Adobe Digital Editions Arbitrary File System Write Vulnerability (APSB21-26)-Mac OS X CVE-2021-21100

Severity
CVSSv3 Score
7.8
Vulnerability description

Adobe Digital Edition is prone to arbitrary file system write vulnerability.

Risk description

The flaw exists due to privilege escalation error. Successful exploitation will allow attackers to gain privilege escalation.

Recommendation

Upgrade to Adobe Digital Edition version 4.5.11.187606 or later. Please see the references for more information.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Apr 15, 2021
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available